columnSuffix: null
contentColumnType: string
fieldGroup: 93dc3b1f-6b3b-4e58-b3f3-7ea55ca1845f # Common
handle: footerOptions
instructions: 'This sets the links in the footer'
name: 'Footer Options'
searchable: false
settings:
  contentTable: '{{%matrixcontent_footeroptions}}'
  maxBlocks: '6'
  minBlocks: '2'
  propagationKeyFormat: null
  propagationMethod: all
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
